/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */




/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */


	
}
.widget h3 {
font: bold 14px/1.2em "Helvetica Neue", Helvetica, sans-serif;
color: #555555;
border-bottom: 0px solid #e6e6e6;
}
.page-title, .post .title, .page .title {
font: bold 2em/1.1em Arial, sans-serif;
color: #3E3E3E;
display: none;
}
#comments {
position: relative;
margin: 40px 0 0;
padding: 40px 0 0 0;
border-top: 1px solid #e6e6e6;
border-top: 1px solid rgba(0, 0, 0, 0.07);
display: none;
}
.woocommerce #tab-description ul li {
list-style: none;
list-style-type: none;
}
.woocommerce.one-col .related {
float: left;
display: none;
}
.two-col-right #main-sidebar-container #sidebar {
width: 20%;
}
.two-col-right #main-sidebar-container #main {
width: 78%;
}
.posted_in {
display: none;
}
#footer {
border-top: 0px solid #dbdbdb;
border-bottom: 0px solid;
border-left: 0px solid;
border-right: 0px solid;
border-radius: 0px;
-moz-border-radius: 0px;
-webkit-border-radius: 0px;
}
.pf_select .prdctfltr_filter > span {
overflow: hidden;
border: 1px solid #808080;
padding: 6px;
padding-right: 32px;
line-height: 1.5REM;
white-space: nowrap;
text-overflow: ellipsis;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-ms-box-sizing: border-box;
-o-box-sizing: border-box;
cursor: pointer;
margin-top: 0;
margin-bottom: 0;
background: #fff;
border-radius: 5px;
}
#sidebar .menu-item-760 {
  display: none;
}
#menu-sidebar-menu .menu-item {
  font-size: 16px;
  text-decoration: underline;
font-weight: 600;
}
#menu-sidebar-menu .sub-menu {
  font-style: italic;
  font-weight: 400;
}
.widget ul {
  clear: both;
  list-style-position: inside;
  list-style-type: none;
}